Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#1 Le 12/05/2005, à 12:52

goahould

Installer le module "linux-restricted-modules-2.6.10-5-386"

Bonjour je debute sous linux et j ai voulu suivre le tuto pour installer un CG ATI :
Pour la 1 etape cela c'est bien passe mais apres voila:

 

Chez moi j'ai :
    linux-image-2.6.10-5-k7
    et
    linux-image-k7

    Vous notez les numéros de version de vos noyaux.

    Toujours sous synaptic vous recherchez "linux-restricted-modules-" vous obtiendrez une liste de paquets disponibles.
    Il vous faut choisir ceux dont les numéros correspondent aux numéros de vos noyaux.

    Chez moi :
    linux-restricted-modules-k7
    et
    linux-restricted-modules-2.6.10-5-k7

en fait je n'ai que "linux-image-2.6.10-5-386" donc j 'ai voulus installe uniquement "linux-restricted-modules-2.6.10-5-386" et la il me demande le cd et au cours de l'instal j ' ai message
"E: /cdrom//pool/restricted/l/linux-restricted-modules-2.6.10/linux-restricted-modules-2.6.10-5-386_2.6.10.5-1_i386.deb:  lecture courte (short read) dans « buffer_copy » (backend dpkg-deb pendant « ./lib/modules/2.6.10-5-386/kernel/drivers/video/nvidia.ko »)
et du coup je ne sais pas quoi faire?
mon pc
XP2600 barton et un cg 9800pro avec 512

Hors ligne

#2 Le 12/05/2005, à 13:01

Axel

Re : Installer le module "linux-restricted-modules-2.6.10-5-386"

Et bien soit tu mets le cd d'ubuntu dans le lecteur, soit tu supprimes/desactive le dépot lié au cd-rom dans synaptic, tu recharges et tu relance l'install du paquet

Hors ligne

Haut de page ↑